Page MenuHomePhabricator

Turn off test for language links
Closed, ResolvedPublic

Description

This ticket will be used to turn off the test.

Event Timeline

debt created this task.Sep 11 2017, 11:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2017, 11:34 PM
debt moved this task from needs triage to Up Next on the Discovery-Search board.Sep 11 2017, 11:36 PM

Change 379572 had a related patch set uploaded (by Jdrewniak; owner: Jdrewniak):
[mediawiki/extensions/WikimediaEvents@master] Turning off Explore Similar AB test

https://gerrit.wikimedia.org/r/379572

Change 379572 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents@master] Turning off Explore Similar AB test

https://gerrit.wikimedia.org/r/379572

Change 379587 had a related patch set uploaded (by EBernhardson; owner: Jdrewniak):
[mediawiki/extensions/WikimediaEvents@wmf/1.30.0-wmf.19] Turning off Explore Similar AB test

https://gerrit.wikimedia.org/r/379587

Change 379587 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEvents@wmf/1.30.0-wmf.19] Turning off Explore Similar AB test

https://gerrit.wikimedia.org/r/379587

Mentioned in SAL (#wikimedia-operations) [2017-09-21T18:34:47Z] <thcipriani@tin> Synchronized php-1.30.0-wmf.19/extensions/WikimediaEvents/modules/ext.wikimediaEvents.searchSatisfaction.js: SWAT: [[gerrit:379587|Turning off Explore Similar AB test]] T175649 (duration: 00m 49s)

debt closed this task as Resolved.Sep 22 2017, 2:07 PM